/**
 * DevExtreme (esm/__internal/scheduler/r1/utils/themes.js)
 * Version: 24.1.7-build-24272-1937
 * Build date: Sat Sep 28 2024
 *
 * Copyright (c) 2012 - 2024 Developer Express Inc. ALL RIGHTS RESERVED
 * Read about DevExtreme licensing here: https://js.devexpress.com/Licensing/
 */
import {
    current,
    isCompact,
    isFluent,
    isMaterial,
    isMaterialBased
} from "../../../../ui/themes";
export const getThemeType = () => {
    const theme = current();
    return {
        isCompact: isCompact(theme),
        isMaterial: isMaterial(theme),
        isFluent: isFluent(theme),
        isMaterialBased: isMaterialBased(theme)
    }
};
